Subject: Re: [lojban] Dumb answers to good questions

From: Invent Yourself <[email-masked]>
Date: Tue, 25 Sep 2001 20:11:50 -0400 (EDT)

On Wed, 26 Sep 2001, Adam Raizen wrote:

> la xod cusku di'e
>
> > Well I think that's sufficiently handled with ba'e, personally. I am
> > willing to sacrifice some English expressiveness in Lojban, though.
> I
> > think we should all be so ready, to some extent. If we aren't, what
> is
> > stopping Lojban from becoming not an independent language but a
> superset
> > of all Earth languages?
>
> If that were possible, why wouldn't it be desirable? If Sapir-Whorf is
> correct, Lojban is supposed *expand* thought, and if it's limited in
> any way, then its not fulfilling its function as well as it could. If
> Lojban were simply a different whorfian classification of the world,
> what would be the point?

Are you under the impression the Lojban is supposed to "test" the SW
hypothesis in the aggressive, disproval sense of the word, meaning that
it's supposed to be a super-language that bypasses SW limitations by
assimilating all terrestrial expression? I'm not attacking that idea, it's
just one I never considered before.

> There are plenty of languages which are different to go around.

I thought the idea was that Lojban is "more different" than any other, any
also provides a clean counterexample because of its sanity.

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.